/*     343314 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__343314__ {padding:20px; background:#8da960;}
.textarea__343314__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__343314__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__343314__ {padding:25px 30px;}
	.textarea__343314__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__343314__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__343314__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__343314__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__343314__ {padding:35px;}
	.textarea__343314__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__343314__ .cont > span {padding:0 35px;}
	.textarea__343314__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__343314__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     343315 : 이미지      */
.img__343315__ {max-width:100%}
.img__343315__ * {box-sizing:border-box}
.img__343315__ a {display:block;vertical-align:top}
.img__343315__ img {width:px;vertical-align:top}

/*     343316 : 장문 텍스트      */
.textarea__343316__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__343316__ p {font-size:15px; line-height:1.6em;}
}

/*     343319 : 타이틀 텍스트      */
.title__343319__ {font-size:0}
.title__343319__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__343319__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__343319__.style_top p {padding-top:10px}
.title__343319__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__343319__.style_right p {padding-right:14px}
.title__343319__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__343319__.style_bottom p {padding-bottom:12px}
.title__343319__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__343319__.style_left p {padding-left:14px}
.title__343319__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__343319__.style_circle1 p {padding-left:18px}
.title__343319__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__343319__.style_circle2 p {padding-left:18px}
.title__343319__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__343319__ p {font-size:20px}
	.title__343319__.style_top p:before {width:20px}
	.title__343319__.style_right p:before {height:20px}
	.title__343319__.style_bottom p:before {width:20px}
	.title__343319__.style_left p:before {height:20px}
}

/*     343320 : 이미지      */
.img__343320__ {max-width:100%}
.img__343320__ * {box-sizing:border-box}
.img__343320__ a {display:block;vertical-align:top}
.img__343320__ img {width:px;vertical-align:top}

/*     343321 : 장문 텍스트      */
.textarea__343321__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__343321__ p {font-size:15px}
}

/*     343322 : 타이틀 텍스트      */
.title__343322__ {font-size:0}
.title__343322__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__343322__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__343322__.style_top p {padding-top:10px}
.title__343322__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__343322__.style_right p {padding-right:14px}
.title__343322__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__343322__.style_bottom p {padding-bottom:12px}
.title__343322__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__343322__.style_left p {padding-left:14px}
.title__343322__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__343322__.style_circle1 p {padding-left:18px}
.title__343322__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__343322__.style_circle2 p {padding-left:18px}
.title__343322__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__343322__ p {font-size:20px}
	.title__343322__.style_top p:before {width:20px}
	.title__343322__.style_right p:before {height:20px}
	.title__343322__.style_bottom p:before {width:20px}
	.title__343322__.style_left p:before {height:20px}
}

/*     383480 : 장문 텍스트      */
.textarea__383480__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__383480__ p {font-size:15px}
}

